/* section */

/* left */

.inr-sidebar{
    list-style: none;
    margin: 0;
    padding: 0;
}

.inr-sidebar>li{
    margin:  5px 0;
    color: #aa4f1f;
}

		.inr-sidebar li {
    padding: 0 0 20px 10px;
    line-height: 16px;
    background: url(../img/item1.gif) no-repeat 10px 5px;
}

.lft-active{
    font-size: 20px;
}

.inr-sidebar>li:nth-child(1){
	 margin:  0;
	   padding: 0;
	 }


.section{
    margin-top: 30px;
}


.inr-sidebar>li>a{
    color: #aa4f1f;
}

/* content */

.content h1{
    font-size: 21px;
}

.content h2{
    font-size: 18px;

}


.content h3{
    font-size: 16px;
}

.content_box h2{
    background: #B6EAFE;
    padding: 15px 3px 15px;
	border-left: solid 4px #0091D7;
}


.button{
    /*text-align: center;*/
    padding-top: 10px;
}

.button>a{
    font-size: 16px;
    background: #ef8035;
    color: #fff;
    padding: 8px 15px;
    border-radius: 5px;
}


/* table */


.table>thead th{
    text-align: center;
}


.tc{
    text-align: center;
}

.buttons{
    background: #ef8035;
    display: inline-block;
    padding: 3px 10px;
    color: #fff;
    border-radius: 3px;
    margin: 0 5px;
}

.border_left{
	padding:0;
	margin-bottom:15px;
	}
	
	
	.border_left a{
		padding:0 15px;
		}
		
		
